Subject: New Reply Received - Re: Sorry, your order was cancelled
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 05:09:18 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Re: Sorry, your order was cancelled  Ticket comment <div dir="ltr">
<div></div>
<div>
<div>
<div dir="ltr">
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Good morning</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
The courier is mistaken, the item was left for collection at All Day Mini Mart in Emirates Airline Headquarters last Wednesday and was picked up yesterday morning by the courier for return to the warehouse. I was going to collect the item yesterday but was
 informed it had already been returned to the warehouse even though messages received from courier company FODEL advised to pick the item up by 5 April. </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
As I mentioned already, I could not see anywhere on your app, while placing the order, how long an order will be kept at a store for collection. This would be very helpful to know in advance of placing an order. In the current situation, a period of more than
 4 days is required.</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Regards </div>
</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">
<div style="direction: ltr">Lorraine McAsey</div>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, April 6, 2021 1:17:41 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2357257] - Re: Sorry, your order was cancelled
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Lorraine,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div dir="ltr">
<br>
We would like to inform you that our courier partner updated that they  were unable to deliver order 9646526538 at the collection point.</div>
<div dir="ltr">​</div>
<div dir="ltr">The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Once the order will return back to warehouse we will process the refund for the same as soon as possible.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br>
<br>
Your Friends,<br>
The Support Team<br>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2357257